Name: kron4ek-wine-6.21-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-6.21-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/6.21/wine-6.21-amd64.tar.xz
  file_checksum: 1a1d21a68f706f4ffaa3101cdde6e982
  file_size: 47312772
  rename: kron4ek-wine-6.21-amd64.tar.xz
